Joomla กดอัพเดท เป็น 3.3.4 แล้วเข้าไม่ได้ครับ

ถามตอบ ปัญหาการพัฒนา Extension ไม่ว่าจะเป็น Module plugin Component หรือ แม้แต่ template การปรับแต่งโค้ด Joomla ต่างๆ ทุกเวอร์ชั่น 1.5 2.5 หรือ 3.x

Moderator: mindphp, ผู้ดูแลกระดาน

ArEnaJunGz

Joomla กดอัพเดท เป็น 3.3.4 แล้วเข้าไม่ได้ครับ

โพสต์โดย ArEnaJunGz » 25/09/2014 5:59 pm

อาการคือ กดอัพเดท Joomla เป็น 3.3.4 จากตอนแรกเวอร์ชั่น 3.2 ครับ
จากนั้นเว็ปก็เข้าไม่ได้ขึ้นหน้าขาวๆ มีข้อความว่า
Your host needs to use PHP 5.3.10 or higher to run this version of Joomla!
ผมหมดปัญญาจริงๆ ครับ เข้าหน้า Joomla หรือหน้าเว็ปก็ไม่ได้เลย
คือแก้ไขอะไรไม่ได้เลยครับ ผมทำ Online ซึ่งเว็ปตัวเซิฟเวอร์มันอยู่ที่ไหนผมก็ไม่รู้จดโดเมนเขามา
มันรันผ่าน Apache 2 มั้งครับเพราะมันขึ้นตอนผมเข้า link ตรงแบบไม่มี /web

ภาพประจำตัวสมาชิก
mindphp
ผู้ดูแลระบบ MindPHP
ผู้ดูแลระบบ MindPHP
โพสต์: 21105
ลงทะเบียนเมื่อ: 22/09/2008 6:18 pm
ติดต่อ:

Re: Joomla กดอัพเดท เป็น 3.3.4 แล้วเข้าไม่ได้ครับ

โพสต์โดย mindphp » 25/09/2014 8:33 pm

ลองเช็ค phpinfo
ดูเวอร์ชั่นของ php บน server ครับ
ถ้าน้อยกว่า ลองคุยกับ host ดูครับ หรือย้าย หาที่ใหม่ ครับ
ติดตาม VDO: http://www.youtube.com/c/MindphpVideoman
ติดตาม FB: https://www.facebook.com/pages/MindphpC ... 9517401606
หมวดแชร์ความรู้: viewforum.php?f=29
รับอบรม และพัฒนาระบบ: viewtopic.php?f=6&t=2042


  • Similar Topics
    ตอบกลับ
    แสดง
    โพสต์ล่าสุด

ย้อนกลับไปยัง

ผู้ใช้งานขณะนี้

กำลังดูบอร์ดนี้: 7 และ บุคคลทั่วไป 0 ท่าน